<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="privacy-purge" xml:lang="es">

  <info>
    <link type="guide" xref="privacy"/>
    <link type="guide" xref="files#more-file-tasks"/>

    <revision pkgversion="3.10" date="2013-09-29" status="review"/>
    <revision pkgversion="3.12" date="2014-03-23" status="candidate"/>
    <revision pkgversion="3.14" date="2014-10-12" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-30" status="candidate"/>
    <revision pkgversion="3.33.3" date="2019-07-21" status="candidate"/>
    <revision pkgversion="3.38.1" date="2020-11-22" status="candidate"/>
    <revision pkgversion="3.38.4" date="2021-03-07" status="candidate"/>

    <credit type="author">
      <name>Jim Campbell</name>
      <email>jwcampbell@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Shaun McCance</name>
      <email>mdhillca@gmail.com</email>
      <years>2015</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Establecer con qué frecuencia se limpian la papelera y los archivos temporales de su equipo.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Mustieles</mal:name>
      <mal:email>daniel.mustieles@gmail.com</mal:email>
      <mal:years>2011 - 2021</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nicolás Satragno</mal:name>
      <mal:email>nsatragno@gnome.org</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Francisco Molinero</mal:name>
      <mal:email>paco@byasl.com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jorge González</mal:name>
      <mal:email>jorgegonz@svn.gnome.org</mal:email>
      <mal:years>2011, 2012</mal:years>
    </mal:credit>
  </info>

  <title>Limpiar la papelera y los archivos temporales</title>

  <p>Limpiar la papelera y los archivos temporales elimina archivos innecesarios del equipo, y también libera espacio en el disco duro. Puede vaciar la papelera y limpiar los archivos temporales manualmente, pero también puede configurar el equipo para que lo haga automáticamente.</p>

  <p>Los archivos temporales son archivos creados automáticamente por las aplicaciones en segundo plano. Pueden mejorar el rendimiento, proporcionando una copia de datos que se hayan descargado o procesado.</p>

  <steps>
    <title>Vaciar automáticamente la papelera y limpiar los archivos temporales</title>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>File History &amp; Trash</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>File History &amp; Trash</gui> to open the panel.</p>
    </item>
    <item>
      <p>Switch on one or both of <gui>Automatically Delete Trash Content</gui>
      or <gui>Automatically Delete Temporary Files</gui>.</p>
    </item>
    <item>
      <p>Set how often you would like your <em>Trash</em>  and
      <em>Temporary Files</em> to be purged by changing the
      <gui>Automatically Delete Period</gui> value.</p>
    </item>
    <item>
      <p>Use the <gui>Empty Trash…</gui> or <gui>Delete Temporary Files…</gui>
      buttons to perform these actions immediately.</p>
    </item>
  </steps>

  <note style="tip">
    <p>Puede eliminar archivos inemdiata y permanentemente si usar la papelera. Consulte la sección <link xref="files-delete#permanent"/> para obtener más información.</p>
  </note>

</page>
